/*
Theme Name: Ecodrop child theme
Template: oceanwp
Author: Ecodrop
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce,block-styles,wide-blocks,accessibility-ready
Version: 3.2.1.1650888986
Updated: 2022-04-25 14:16:26

*/

/* /////// RESET ////// */

#outer-wrap {
	overflow-x: hidden !important;
}

/* COOKIES BAR */

#cookie-law-info-bar[data-cli-style="cli-style-v2"] .cli_messagebar_head {
	font-size: 22px;
	line-height: 26px !important;
}

#cookie-law-info-again {
    border-radius: 10px 0px 0px 0px;
    background-color: #98BC31 !important;
    color: #FFF !important;
	right: 0px !important;
}

.cli-bar-message a {
	text-decoration: underline !important;
}

.cli-bar-message {
	line-height: 20px !important;
}


.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
	border-radius: 5px;
}

.cli-tab-footer .wt-cli-privacy-accept-btn {
	background-color: #98bc31 !important;
	border-radius: 5px !important;
}

.cli-switch input:checked + .cli-slider {
	background-color: #98bc31 !important;
}

/* FONTS */

body, input, button, select, textarea, h1, h2, h3, h4, h5, h6, p, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "proxima-nova",sans-serif !important;
}

/* Pour pages principales */

h2 {
	font-size: 40px;
	line-height: 1.2;
    font-style: normal;
	font-weight: 400 !important;
	letter-spacing: -0.035em;
	color: #323C44 !important;
	margin: 0px;
}

.blanc h2, .blanc h3, .blanc p {
	color: #FFFFFF !important;
}

.blanc h2 strong {
	color: #98bc31 !important;
}

h3 {
	font-size: 22px !important;
    font-weight: 500 !important;
    line-height: 27px !important;
    margin: 0px;
    color: #323C44 !important;
}

h4 {
	font-size: 18px !important;
    font-weight: 500 !important;
    line-height: 22px !important;
	margin: 0px;
}

.orange h2 strong, .orange h4, .spec h4 strong {
	font-weight: 500 !important;
	color: #E38823 !important;
}

.spec h4 {
	font-size: 22px !important;
    line-height: 26px !important;
	color: #323c44 !important;
}

.vert h2 strong, .vert h4 {
	font-weight: 500 !important;
	color: #98bc31 !important;
}

p, ul li {
	font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 25px !important;
	color: #323C44 !important;
	margin: 0;
}

.sticker-reserve p {
	color: #FFFFFF !important;
}

p a:hover {
	color: #98bc31 !important;
}

.mention p {
	font-size: 14px !important;
    line-height: 17px !important;
	color: #98bc31 !important;
}

.petit p {
	font-size: 16px !important;
}

.orange p em, .orange p strong,
.orange .titre-sticker p, .orange .txt-sticker p {
	color: #E38823 !important;
}

.vert p em,
.vert .titre-sticker p, .vert .txt-sticker p,
p strong, p b {
	color: #98bc31 !important;
}

.titre-sticker p {
	font-size: 22px !important;
	font-weight: 500 !important;
	line-height: 22px !important;
}

.txt-sticker p {
	font-size: 18px !important;
	font-weight: 300 !important;
	line-height: 24px !important;
}

/* Formulaire */

.form-page label {
	font-family: "proxima-nova",sans-serif !important;
    font-size: 16px !important;
	font-weight: 300;
    color: #323C44 !important;
}

.form-page #field_19_12 em span, .form-page #field_19_12 {
	font-family: "proxima-nova",sans-serif !important;
	font-size: 14px;
	line-height: 17px;
	font-weight: 300;
	color: #323c44 !important;
}

.form-page input, .form-page select {
	width: 100% !important;
    border-color: #323C44 !important;
    border-radius: 10px !important;
    background-color: transparent;
    height: 44px;
}

ul.gfield_checkbox li input {
    height: 16px !important;
}

.form-page.orange .gform_button.button {
	margin: 0px !important;
	background-color: #E38823 !important;
	color: #FFFFFF !important;
}

.form-page li.gfield {
	padding-right: 0px !important;
}

.form-page .gfield-choice-input {
	width: 5px!important;
	margin-top: -2px!important;
}

.form-page .gfield_radio li input[type=radio] {
	width: 14px!important;
	margin-top: -2px!important;
}

/* Pour articles et page archive blog */

body.blog {
	background-color: #F4F4F4 !important;
}

.blog .page-header-title {
	font-weight: 300 !important;
    color: #323c44;
	text-transform: uppercase;
}

.blog .page-header {
    background-color: transparent;
	padding: 50px 0 0px 27px;
}

.blog-entry.large-entry {
    border-bottom: 0px;
    margin-bottom: 30px;
    padding: 30px;
    background-color: #FFFFFF;
    border-radius: 10px;
}

.blog-entry.post .blog-entry-summary {
    margin-bottom: 0px;
}

ul.page-numbers li {
    margin-bottom: 10px;
}

.single .page-header, .post-edit-link {
	display: none;
}

h2.blog-entry-title.entry-title, h2.blog-entry-title.entry-title a {
    font-weight: 300 !important;
    font-size: 24px !important;
    color: #323c44 !important;
    line-height: 1.2 !important;
	letter-spacing: 0px !important;
}

.single h1 {
	margin-top: 40px !important;
}

.single h2, .single h3 {
	margin-top: 40px !important;
    margin-bottom: 30px !important;
}

.single h2 b, .single h2 strong, .single h2 b a, .single h2 strong a, .single h3 b, .single h3 b a, .single h3 strong, .single h3 strong a, .single h4 b, .single h4 b a, .single h4 strong, .single h4 strong a,
.single ul strong, .single li strong, .single ul b, .single li b, .single ul strong a, .single li strong a, .single ul b a, .single li b a, .single ul a strong, .single li a strong {
	color: #98bc31 !important;
}

.single p span span, .single li span {
	font-weight: 300 !important;
} 

/* Colonne latérale articles */

#nav_menu-4, #nav_menu-8, #nav_menu-10, #nav_menu-9, #text-2 {
	display: none;
}

.sidebar-box {
    margin-bottom: 0px;
}

#search-2, #text-4 {
    background-color: transparent;
}

a.retour-home-blog {
    color: #98bc31;
    font-weight: 400;
	text-transform: uppercase;
    margin: 0;
    padding: 0;
}

#categories-2, #recent-posts-2 {
	background-color: transparent;
}

#categories-2 ul, #recent-posts-2 ul {
	background-color: #98bc31;
	border-radius: 10px;
    padding: 10px 20px;
}

.widget_categories li, .widget_categories li:first-child,
.widget_recent_entries li, .widget_recent_entries li:first-child {
	border-bottom: 0px;
	border-top: 0px;
}

.widget_categories li a, .widget_recent_entries li a {
	color: #FFFFFF;
	font-weight: 300;
    font-size: 18px !important;
    line-height: 24px;
}

.widget-title {
	border: none;
	padding-left: 0px;
}

/* Formulaires sur articles */

body .gform_wrapper .top_label .gfield_label, body .gform_wrapper .left_label .gfield_label, body .gform_wrapper .right_label .gfield_label {
    font-weight: 400!important;
}

body .gform_wrapper .gfield_required {
    color: #b9c82f;
}

.x-btn, .button, [type="submit"] {
    background-color: #98BC24 !important;
    border: none !important;
    padding: 0px 20px !important;
    margin: 10px 10px !important;
    height: 48px !important;
    line-height: 48px;
    color: #445129 !important;
    text-align: center !important;
    text-decoration: none !important;
	text-transform: none !important;
	letter-spacing: 0px !important;
    display: inline-block !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    border-radius: 10px 10px 10px 10px !important;
    -moz-border-radius: 10px 10px 10px 10px !important;
    -webkit-border-radius: 10px 10px 10px 10px !important;
}

/* Layout */

.paddingLayout, #menu-2-a8b77a9, #menu-2-171c7ab7 {
	padding: 0 5% !important;
}

.paddingLayout .sub-arrow {
	display: none !important;
}

/* _______ FIN RESET _______ */

/* /////// HEADER ET NAV ////// */

.boutonPhone {
	background-image: url(https://uat1-wp.ecodrop.net/wp-content/uploads/2019/04/phone-mobile-menuFichier-2.svg);
    background-repeat: no-repeat;
    width: 150px;
    height: 33px;
}

.blog .boutonPhone, .single .boutonPhone {
	background-image: url(https://uat1-wp.ecodrop.net/wp-content/uploads/2022/05/phone-header-blog.svg);
    background-repeat: no-repeat;
    width: 150px;
    height: 33px;
}

/* _______ FIN HEADER ET NAV _______ */

/* Widget avis google */

.widgetAvisGoogle {
	position: fixed !important;
	bottom: 20px;
	right: 20px;
	z-index: 1 !important;
}

.ti-widget.ti-goog .ti-popup-widget .ti-popup-widget-inner {
	height: 60vh !important;
}

/* /////// FOOTER //////// */

#copyright p {
	font-size: 12px !important;
	color: #FFFFFF !important;
}

/* _______ FIN FOOTER _______ */

/* /////// BANDEAU BASELINE ET USP ////// */

.bandeauUSP {
	/*
	z-index: 99;
	*/
  	width: 100%;
  	position: relative !important;
  	top: 0px;
  	left: 0px;
  	-ms-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

/*
.bandeauUSP.hideBandeau {
  	top: -50px !important;
  	-ms-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
*/

.bandeauUSP .elementor-image-box-wrapper, .actus .elementor-image-box-wrapper {
	display: flex;
}

.bandeauUSP .elementor-image-box-wrapper p {
	margin: 0 0 0 0 !important;
}

.bandeauUSP .elementor-image-box-content {
	margin-top: 10px;
}

.bandeauUSP .elementor-carousel-image {
	height: 40px;
	background-repeat: no-repeat;
    background-position: center;
    background-size: auto 80% !important;
}

.bandeauUSP h4 {
	font-size: 16px !important;
    line-height: 14px !important;
    font-weight: 500 !important;
}

.bandeauUSP p {
	font-size: 12px !important;
    line-height: 14px !important;
    font-weight: 300 !important;
    letter-spacing: -0.4px;
}

.bandeauUSP .baseline h4 {
	font-size: 22px !important;
}

/* _______ FIN BANDEAU BASELINE ET USP _______ */

/* //////// PAGES //////// */

#bg-image {
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0px;
	left: 0px;
}

.cta a {
	width: 100% !important;
}

.cta i {
	font-size: 16px;
	font-weight: 300;
	font-style: normal !important;
}

.list-depot-section li.elementor-icon-list-item {
	align-items: start !important;
}

.actus .elementor-image-box-wrapper img {
	max-width: 120px !important;
}

/* Form autocomplete adresse chantier */

#adresseDevisCollecte .elementor-widget-container {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

#adresseDevisCollecte input {
    width: 50%;
    height: 50px;
    border: 0px;
    border-radius: 10px 0 0 10px;
    padding-left: 15px;
	margin-bottom: -17px;
	background-color: #FFFFFF;
}

#adresseDevisCollecte button {
    background-color: #E38823;
    border: 0px;
    border-radius: 0 10px 10px 0;
    height: 50px;
    margin-top: -9px;
    margin-left: 0px;
    width: 50%;
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    line-height: 18px;
}

#adresseLocDepot .elementor-widget-container {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

#adresseLocDepot input {
    width: 50%;
    height: 50px;
    border: 0px;
    border-radius: 10px 0 0 10px;
    padding-left: 15px;
	margin-bottom: 2px;
	background-color: #FFFFFF;
}

#adresseLocDepot button {
    background-color: #98BC31;
    border: 0px;
    border-radius: 0 10px 10px 0;
    height: 50px;
    margin-top: 0px;
    margin-left: 0px;
    width: 50%;
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    line-height: 18px;
}

#adresseDevisCollecte #activmap-geolocate {
    display: block;
    width: 50px;
    position: absolute;
    left: 47%;
    bottom: 40px;
}

#adresseDevisCollecte #activmap-reset {
	display: none;
    width: 50px;
    position: absolute;
    left: 47%;
    bottom: 40px;
    background-color: transparent;
    border: 0px;
}

#adresseLocDepot #activmap-geolocate {
	display: block;
    width: 50px;
    position: absolute;
    bottom: 60px;
	left: 46%;
}

#adresseLocDepot #activmap-reset {
	display: none;
    width: 50px;
    position: absolute;
    left: 47%;
    bottom: 40px;
    background-color: transparent;
    border: 0px;
}

#activmap-location {
	font-size: 11px !important;
}

.circle-chiffre p {
	color: #e38823 !important;
	font-size: 40px !important;
	font-weight: 500 !important;
}

.vert .circle-chiffre p {
	color: #98BC31 !important;
}

.circle-chiffre .elementor-widget-container {
	width: 70px !important;
	height: 70px !important;
}

div.circle-chiffre::after {
    content: "";
    display: block;
    width: 320%;
    height: 2px;
    background-color: #E38823;
    margin-top: -35px;
    margin-left: 69px;
}

.vert div.circle-chiffre::after {
    background-color: #98BC31;
}

div.circle-chiffre.last::after {
    display: none;
}

.serie-chiffre-mobile::before {
	content: "";
    display: block;
    position: absolute;
    top: 20px;
    left: 20px;
    width: 2px;
    height: calc(100% - 40px);
    background-color: #E38823;
}

.serie-chiffre-mobile {
	margin-bottom: 40px !important;
}

.section-pro-part li strong, .section-pro-part p strong a:hover, .section-pro-part h3 strong, .section-pro-part h3 strong a, .section-pro-part .gfield_required {
	color: #E38823 !important;
}

.section-pro-part.vert li strong, .section-pro-part.vert h3 strong {
	color: #98BC31 !important;
}

.section-pro-part .mention p {
	color: #323c44 !important;
}

.switch-pro-part .elementor-tab-title.elementor-tab-desktop-title {
	background-color: rgba(255, 255, 255, 0.5) !important;
	text-align: center;
	width: 50%;
}

.switch-pro-part .elementor-tab-title.elementor-tab-desktop-title.elementor-active {
	background-color: rgba(255, 255, 255, 1) !important;
	text-align: center;
	width: 50%;
}

.faq p {
    font-size: 15px !important;
}

.faq .elementor-toggle .elementor-tab-content {
	padding: 0px 15px 15px 15px !important;
}

.testimonials-img .elementor-testimonial__footer {
	display: flex;
}

/* //////// ARTICLES /////// */

.single .entry-title {
	border-bottom: 0px;
}




/* ////////////////
 * ////////////////
 * ////////////////
 * RESPONSIVE
 * ////////////////
 * ////////////////
 * */

@media screen and (max-width:1024px){

	/*
	.bandeauUSP {
		top: 70px;
	}
	*/
	
	.bandeauUSP .baseline h4 {
		font-size: 16px !important;
	}
	
	#adresseDevisCollecte input {
		width: 100%;
		border-radius: 10px;
	}

	#adresseDevisCollecte button {
		border-radius: 10px;
		width: 100%;
		margin-top: 30px;
	}
	
	#adresseLocDepot input {
		width: 100%;
		border-radius: 10px;
	}

	#adresseLocDepot button {
		border-radius: 10px;
		width: 100%;
		margin-top: 15px;
	}
	
	#adresseDevisCollecte #activmap-geolocate, #adresseDevisCollecte #activmap-reset {
		top: 40px;
		left: 82%;
	}
	
	#adresseLocDepot #activmap-geolocate, #adresseLocDepot #activmap-reset {
		top: 40px;
		left: 82%;
	}

	div.circle-chiffre::after {
		width: 275%;
	}
	
	.col-100 {
		width: 100% !important;
	}
	
	.widgetAvisGoogle a.ti-header.source-Google {
		flex-direction: column !important;
	}
	
	.widgetAvisGoogle .ti-small-logo {
		margin-bottom: 3px !important;
	}
	
	.widgetAvisGoogle .ti-widget.ti-goog .ti-header .ti-stars .ti-star {
		width: 12px !important;
		height: 12px !important;
	}
	
	.widgetAvisGoogle .ti-widget.ti-goog .ti-header span, .widgetAvisGoogle .ti-widget.ti-goog .ti-header strong {
		font-size: 10px !important;
	}
	
	.widgetAvisGoogle .ti-widget.ti-goog .ti-header {
		padding: 5px !important;
	}
	
	.widgetAvisGoogle .ti-arrow-down {
		display: none !important;
	}
	
	.widgetAvisGoogle {
		bottom: 10px;
		right: 10px;
	}
	
	#scroll-top {
		display: none !important;
	}
}

@media screen and (max-width:767px){

	h2 {
		font-size: 32px !important;
	}
	
	#adresseDevisCollecte #activmap-geolocate, #adresseDevisCollecte #activmap-reset {
		left: 78%;
		top: 35px;
	}
	
	#adresseDevisCollecte .elementor-widget-container {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	.col-100-m {
		width: 100% !important;
	}
	
	.backTransparent {
		background-color: transparent !important;
	}
	
	/* Cell switch toujours en horizontal */
	
	.switch-pro-part .elementor-tabs .elementor-tabs-wrapper {
		display: flex !important;
	}
	
	.switch-pro-part .elementor-tab-title.elementor-tab-mobile-title {
		display: none !important;
	}
	
	.switch-pro-part .elementor-tab-title.elementor-tab-desktop-title {
		padding: 20px 5px !important;
	}
	
	.switch-pro-part .elementor-tabs .elementor-tab-content {
		padding: 0px !important;
	}
	
	.ti-widget.ti-goog .ti-popup-widget .ti-popup-widget-inner {
		height: 75vh !important;
	}
	
	.actus figure.elementor-image-box-img {
		margin-right: 20px !important;
	}
}

@media screen and (max-width:320px){

	#adresseDevisCollecte #activmap-geolocate, #adresseDevisCollecte #activmap-reset {
		left: 74%;
	}
}